{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b858579be646f8130449",
  "position": {
    "x": 16.153846153846153,
    "y": 16.153846153846153,
    "z": 3000,
    "height": 272,
    "width": 1248,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "G_页面标头",
    "groupMode": "ScaleMode"
  }
}